#content .contact__info * { font-size: 14px; }
.contact__download--mobile {font-size: 18px;font-weight: 100;}
.hamburger { right: 27px; }
.nav .nav__subtitle {
  font-size: 14px;
}

/* About us */
.page .content .page__title {
  margin-bottom: 14px;
}

.page .content .pro__title  {
  margin-bottom: 22px;
}
.section--intro .page__subtitle {
  margin-top: 9px; font-size: 14px;
}

.professional__name, .professional__phone {
  font-size: 14px;
  line-height: 17px;
} 

.professional__phone {
  margin-bottom: 0px;
}

.pro__files a {
  font-size: 14px;
}

/* Blog */
.blog__title {font-size: 16px;line-height: 15px;}
.blog__subtitle {}
.blog__title--full {font-size: 16px;}
.blog__subtitle--full {font-size: 14px;}
.back-link { font-size: 12px }
.blog__content {
  letter-spacing: 0.03em;
}


/* Footer */
.footer__widget--menu .menu-link,
.footer__title,
.footer--main *,
.related__title {
  font-size: 14px;
}

.footer__widget--credits a {
  margin: 0;
}